@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
/*
-----------------------------------------------
BASE STYLE
----------------------------------------------- */
.conts__cell{
    padding: 3em 0;
}
.inner{
    max-width: 90%;
    width: 1100px;
    margin: auto;
}
.s__inner{
    max-width: 90%;
    width: 800px;
    margin: auto;
}
img{
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: bottom;
}
.no-wrap{
    display: inline-block;
}
a{
    word-break: break-all;
}
a:hover{
	opacity:0.8;
}
.poR{
    position: relative;
}
.txt-c{
    text-align:center;
}
.lh2{
    line-height:2;
}


/*
-----------------------------------------------
 COLUMN
----------------------------------------------- */
.column-box {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.alc{
    align-items: center;
}
.jcs{
    justify-content: start;
	-webkit-justify-content: start;
}
.jce{
    justify-content: flex-end;
	-webkit-justify-content: flex-end;
}
.column-box > div {
    margin-bottom: 30px;
}
.column-box.mb-none > div {
    margin-bottom: 0;
}
.column-box hr {
    display: none;
}
.column-box.reverse {
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
}
/* カラム幅指定(均等幅隙間あり) */
.column-box__2col {
    width: 47%!important;
}
.column-box__3col {
    width: 31%!important;
}
.column-box__4col {
    width: 23%!important;
}
.column-box__5col {
    width: 18%!important;
}
.column-box__7col {
    width: 13%!important;
}
/* カラム幅カスタム */
.column-box__80 {
    width: 80%!important;
}
.column-box__75 {
    width: 75%!important;
}
.column-box__70 {
    width: 70%!important;
}
.column-box__68 {
    width: 68%!important;
}
.column-box__58 {
    width: 58%!important;
}
.column-box__60 {
    width: 60%!important;
}
.column-box__50 {
    width: 50%!important;
}
.column-box__45 {
    width: 45%!important;
}
.column-box__40 {
    width: 40%!important;
}
.column-box__38 {
    width: 38%!important;
}
.column-box__28 {
    width: 28%!important;
}
.column-box__25 {
    width: 25%!important;
}
.column-box__20 {
    width: 20%!important;
}
.column-box__15 {
    width: 15%!important;
}
  /* -------------------------------------- */
  /* ブレイクポイント-汎用 */
  @media screen and (max-width: 900px) {
    .bp900 > [class*="column-box__"] {
      width: 100%!important;
      margin-bottom: 20px;
      max-width: inherit;
    }
  }
  @media screen and (max-width: 768px) {
    .bp768 > [class*="column-box__"] {
      width: 100%!important;
      margin-bottom: 20px;
      max-width: inherit;
    }
    .bp768_order01{
        order: 1;
    }
    .bp768_order02{
        order: 2;
    }
  }
  @media screen and (max-width: 600px){
      .bp600 > [class*="column-box__"] {
      width: 100%!important;
      margin-bottom: 20px;
    }
    .bp600_order01{
        order: 1;
    }
    .bp600_order02{
        order: 2;
    }
  }
  @media screen and (max-width: 480px) {
    .bp480 > [class*="column-box__"] {
      width: 100%!important;
      margin-bottom: 20px;
      max-width: inherit;
    }
  }
/*
-----------------------------------------------
 RESPONSIVE
----------------------------------------------- */
.bp990-on{
    display: none;
}
.bp990-off{
    display: block;
}
@media screen and (max-width:990px){
    .bp990-on{
        display: block;
    }
    .bp990-off{
        display: none;
    }
}

.bp768-on{
    display: none;
}
.bp768-off{
    display: block;
}
@media screen and (max-width:768px){
    .bp768-on{
        display: block;
    }
    .bp768-off{
        display: none;
    }
}

.bp600-on{
    display: none;
}
.bp600-off{
    display: block;
}
@media screen and (max-width:600px){
    .bp600-on{
        display: block;
    }
    .bp600-off{
        display: none;
    }
}

.bp480-on{
    display: none;
}
.bp480-off{
    display: block;
}
@media screen and (max-width:480px){
    .bp480-on{
        display: block;
    }
    .bp480-off{
        display: none;
    }
}

/*
-----------------------------------------------
 MARGIN
----------------------------------------------- */
.mt15{
    margin-top: 15px;
}
.mt30{
    margin-top: 30px;
}
.mb0{
    margin-bottom: 0 !important;
}
.mb15{
    margin-bottom: 15px;
}
.mb30{
    margin-bottom: 30px;
}
.mb40{
    margin-bottom: 40px;
}

/*
-----------------------------------------------
 text
----------------------------------------------- */
.c-txt{
	text-align: center;
}
.l-txt{
	text-align: left;
}
.r-txt{
	text-align: right;
}

/*
-----------------------------------------------
 装飾
----------------------------------------------- */
.w_box{
	background: #fff;
	padding: 2em;
	box-sizing: border-box;
}
.g_box{
	background: #e5e5e5;
	padding: 2em;
	box-sizing: border-box;
}
@media screen and (max-width:480px){
	.w_box,.g_box{
		padding: 1em;
	}
}
.w_waku {
	border: 1px solid #bbb;
	padding: 1em 2em;
	box-sizing: border-box;
	background: #fff;
}
/*
-----------------------------------------------
----------------------------------------------- */
.title_wp{
	background: url(/contents/images/title_bg.png) no-repeat top left #40210f;
	background-size: auto 100%;
	padding: 2em;
}
.title_wp_member{
	background: url(/contents/images/title_bg_member.png) no-repeat top left #ce8000;
	background-size: auto 100%;
	padding: 2em;
}
.conts_title{
    font-size:3.0rem;
    text-align:center;
	color: #fff;
	font-family: serif;
	font-weight: bold;
}
.conts_title span{
	display: block;
	font-size: 1.6rem;
}
.page_head p{
    text-align:center;
}
@media screen and (max-width:600px){
    .page_head p{
        text-align:left;
    }
}
.title_a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #333;
  font-size: 3.0rem;
  font-weight: bold;
	font-family: serif;
	margin-bottom: 1em;
}
.title_a::before, .title_a::after {
  content: '';
  width: 50px;
  height: 1px;
  background-color: #333;
}
.title_a::before {
  margin-right: 30px;
}
.title_a::after {
  margin-left: 30px;
}
@media screen and (max-width:600px){
	.title_a {
		font-size: 2.4rem;
	}
	.title_a::before, .title_a::after {
		content: '';
		width: 20px;
		height: 1px;
		background-color: #333;
	}
	.title_a::before {
		margin-right: 15px;
	}
	.title_a::after {
		margin-left: 15px;
	}
}
.bg_img{
	background: url(/contents/images/bg_img.png) repeat-y top center;
	background-size: 100% auto;
}
.h-style-a{
	font-family: serif;
	font-size: 4.5rem;
	line-height: 1.0em;
}
.h-style-a span{
	display: block;
	font-size: 1.4rem;
	font-family: 'Noto Sans JP';
}
.h-style-b{
	font-family: serif;
	font-size: 2.8rem;
	font-weight: 500;
	margin-bottom: 0.5em;
}
.h-style-c{
	font-family: serif;
	font-size: 2.8rem;
	text-align: center;
	border-bottom: 1px solid #333;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}
.title_square{
	color: #006934;
	display: flex;
  align-items: center;
  font-size: 2.0rem;
  font-weight: 600;
  line-height: 1.5;
  text-align: center;
	margin-bottom: 1em;
}
.title_square::before {
  content: "■";
	color: #006934;
}
.title_square::after {
  content: "";
  height: 1px;
  border-top: 1.5px solid #ccc;
  flex-grow: 1;
}
.title_square::after{
  margin-left: 30px;
}
.title_arrow{
	font-size: 1.8rem;
	font-family: 'Noto Sans JP';
	font-weight: 500;
}
.title_arrow::first-letter{
	color: #9f0d23;
}
@media screen and (max-width:600px){
	.h-style-a{
		font-size: 3.5rem;
	}
}
@media screen and (max-width:480px){
	.h-style-b,.h-style-c,.title_square{
		font-size: 2.4rem;
	}
	.title_arrow{
		font-size: 2.0rem;
	}
}

/* --------------------------------------
 PAGE TOP
-------------------------------------- */
#page-top {
    position: fixed;
    right: 20px;
    bottom: 60px;
    height: 50px;
    text-decoration: none;
    font-weight: bold;
    transform: rotate(90deg);
    font-size: 90%;
    line-height: 1.5rem;
    color: #737373;
    padding: 0 0 0 35px;
    border-top: solid 1px;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    z-index: 999;
}
#page-top::before {
    content: "";
    display: block;
    position: absolute;
    top: -1px;
    left: 0px;
    width: 15px;
    border-top: solid 1px;
    transform: rotate(35deg);
    transform-origin: left top;
}
#page-top.active{
    opacity: 1;
    visibility: visible;
}
@media screen and (max-width:600px){
	#page-top {
		right: 6px;
    bottom: 140px;
	}
}
/* --------------------------------------
 ANIMATION
-------------------------------------- */
.fadein {
    opacity: 0;
    visibility: hidden;
    transform: translateY(40px);
    transition: all 1s;
}
.fadein.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
.fadein_down {
    opacity: 0;
    visibility: hidden;
    transform: translateY(-40px);
    transition: all 1s;
}
.fadein_down.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
}
.fadein_l {
    opacity: 0; 
    visibility: hidden;
    transform: translateX(-40px);
    transition: all 1s;
}
.fadein_l.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateX(0px);
}
.fadein_r {
    opacity: 0; 
    visibility: hidden;
    transform: translateX(40px);
    transition: all 1s;
}
.fadein_r.is-show {
    opacity: 1;
    visibility: visible;
    transform: translateX(0px);
}

.border_line {
  position: relative;
  z-index: 1;
}
.border_line:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0%;
  height: 4px;
  background: #E7E21E;
  z-index: -1;
  transition: all 0.8s;
}
.border_line.isActive:after {
  width: 100%;
}

.anim-box{
    opacity: 0;
    visibility: hidden;
    transition: all 1s;
}
.anim-box.is-animated {
    opacity: 1;
    visibility: visible;
    -webkit-animation: poyoyon2 1s ease-in-out 1 forwards;
    animation: poyoyon2 1s ease-in-out 1 forwards;
}

@-webkit-keyframes poyoyon2{
from  {
    transform: scale(1.0, 1.0) translate(0, 0);
  }
  15% {
    transform: scale(0.98, 0.9) translate(0, 5px);
  }
  30% {
    transform: scale(1.02, 1.0) translate(0, 8px);
  }
  50% {transform: scale(0.98, 1.05) translate(0, -8px);
  }
  70% {
    transform: scale(1.0, 0.9) translate(0, 5px);
  }
  99.9%,to {
    transform: scale(1.0, 1.0) translate(0, 0);
  }
}
@keyframes poyoyon2 {
  from  {
    transform: scale(1.0, 1.0) translate(0, 0);
  }
  15% {
    transform: scale(0.98, 0.9) translate(0, 5px);
  }
  30% {
    transform: scale(1.02, 1.0) translate(0, 8px);
  }
  50% {transform: scale(0.98, 1.05) translate(0, -8px);
  }
  70% {
    transform: scale(1.0, 0.9) translate(0, 5px);
  }
  99.9%,to {
    transform: scale(1.0, 1.0) translate(0, 0);
  }
}


/*
-----------------------------------------------
 HEADER
----------------------------------------------- */
header{
  background-color: #fff;
  z-index: 99;
	padding: 1em 0;
	position: -webkit-sticky;
  position: sticky;
  top: 0;
}
header .header-inner{
    max-width: 90%;
    width: 1100px;
    margin: auto;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: end;
    align-items: center;
}
.logo{
	width: 30%;
    margin-right: auto;
    margin-top: 0;
}
header .menu{
    width: 65%;
}
.menu #nav{
	display: flex;
	justify-content: flex-end;
	flex-wrap: nowrap;
	gap: 2%;
}
.menu #nav .h_nav{
	width: 85%;
}
.menu #nav .h_contact{
	width: 10%;
}
.menu #nav ul{
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
}
.menu #nav .top{
    margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #333333;
}
.menu #nav .top li{
	color: #6a3906;
	margin-right: 1em;
}
.menu #nav .top li a{
	color: #6a3906;
}
.menu #nav .bottom{
    margin-bottom: 15px;
	justify-content: space-between;
}
.menu #nav .bottom li{
	margin-right: 1em;
}
.menu #nav .bottom li a {
}
@media screen and (max-width:1200px){
    header .menu {
        width: 68%;
        margin-left: auto;
    }
}
@media screen and (max-width:1050px){
    header{
        padding:10px 0;
    }
    .menu #nav{
        position: fixed;
        height: 100vh;
        width: 400px;
        right: -400px;
        top: 0;
        z-index: 9;
        background: #ffffff;
        transition: .7s;
        padding-top: 40px;
			display: block;
		}
		.menu #nav .h_nav{
			width: 90%;
			margin: 0 auto 2em;
		}
		.menu #nav .h_contact{
			width: 100%;
			text-align: center;
		}
    .menu #nav ul{
        margin-bottom: 0;
    }
    #nav ul li{
      text-align: left;
      list-style-type: none;
			border-bottom: 1px solid #bbb;
    }
	#nav ul li a{
		padding: 1em;
		box-sizing: border-box;
		display: block;
	}
	.menu #nav .top{
		margin-bottom: 0;
	}
    .menu #nav .top li{
			margin: 0;
    }
    .menu #nav .bottom li{
        padding-left:0;
			margin: 0;
    }
    #hamburger {
        position: absolute;
        top: 25px;
        right: 15px;
        width: 50px;
        height: 25px;
        z-index: 99;
        transition: 1s;
    }
    .inner_line {
        display: block;
        position: absolute;
        right: 0;
        width: 30px;
        height: 1px;
        background-color: #000000;
        transition: 1s;
        border-radius: 4px;
    }
    #line1 {
        top: 0;
    }
    #line2 {
        top: 12px;
    }
    #line3 {
        bottom: 0px;
    }
    .in{
        transform: translateX(-100%);
    }
    .line_1,.line_2,.line_3{
        background: #000000;
    }
    .line_1 {
        transform: translateY(13px) rotate(-45deg);
        top: 0;
    }
    .line_2 {
        opacity: 0;
    }
    .line_3 {
        transform: translateY(-13px) rotate(45deg);
        bottom: 0;
    }

    .menu #nav ul{
          display: block;
    }
    .menu #nav .top{
        margin: auto;
			border: none;
    }
    .menu #nav .bottom{
        margin: auto;
    }
}
@media screen and (max-width:480px){
    .logo{
        width: 200px;
        margin-left:10px;
    }
    #nav{
        position: fixed;
        height: 100vh;
        width: 100vw;
        right: -100vw;
        top: 0;
        z-index: 9;
        background: #ffffff;
        transition: .7s;
        padding-top: 40px;
    }
}
#nav li.has-child{
	position: relative;
}
#nav li.has-child ul{
	position: absolute;
	left:0;
	top:43px;
	z-index: 4;
	background: #fff;
	box-shadow: 3px 3px 15px -5px #c2c2c2;
	width:200px;
	visibility: hidden;
	opacity: 0;
	transition: all .3s;
	display: initial;
}
#nav li.has-child ul li{
	margin: 0 !important;
}
/*hoverしたら表示*/
#nav li.has-child:hover > ul,
#nav li.has-child ul li:hover > ul,
#nav li.has-child:active > ul,
#nav li.has-child ul li:active > ul{
  visibility: visible;
  opacity: 1;
}

/*ナビゲーションaタグの形状*/
#nav li.has-child ul li a{
	border-bottom:solid 1px #c2c2c2;
	text-align: center;
	display: block;
	padding: 0.2em 0;
}

#nav li.has-child ul li:last-child a{
	border-bottom:none;
}

#nav li.has-child ul li a:hover,
#nav li.has-child ul li a:active{
	background: #bbb;
}

@media screen and (max-width: 1050px) {
	#nav li.has-child ul{
		position: relative;
		left:0;
		top:0;
		width:100%;
		visibility:visible;
		opacity:1;
		display: block;
		transition:none;
		box-shadow: none;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		background: #fff;
		padding-bottom: 1em;
	}
	#nav li.has-child ul li{
		padding: 0;
		width: 100%;
		border-bottom: none;
		text-align: left;
	}
	#nav li.has-child ul li a{
		padding-left: 2em;
		box-sizing: border-box;
		font-size: 1.4rem;
		border-bottom: none;
		text-align: left;
	}
}

/*
-----------------------------------------------
 SIDE NAV
----------------------------------------------- */
.side_nav{
    position: fixed;
    top: 20%;
    right: -5px;
    z-index: 5;
}
.side_nav .side_nav1{
    display: block;
    width: 100px;
    font-weight: bold;
    padding: 16px;
    line-height: 55px;
    text-align: center;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -o-writing-mode: vertical-rl;
    background-color: #006934;
    transition: 0.3s;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
	margin-bottom: 1em;
}
.side_nav .side_nav1:hover{
    transform: translateX(-7px);
}
.side_nav .side_nav2{
    display: block;
    width: 100px;
    font-weight: bold;
    padding: 16px;
    line-height: 55px;
    text-align: center;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -o-writing-mode: vertical-rl;
    background-color: #40210f;
    transition: 0.3s;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
	margin-bottom: 1em;
}
.side_nav .side_nav2:hover{
    transform: translateX(-7px);
}
.side_nav .side_nav3{
    display: block;
    width: 100px;
    font-weight: bold;
    padding: 16px;
    line-height: 55px;
    text-align: center;
    writing-mode: vertical-rl;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    -o-writing-mode: vertical-rl;
    background-color: #ce8000;
    transition: 0.3s;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
	margin-bottom: 1em;
}
.side_nav .side_nav3:hover{
    transform: translateX(-7px);
}
@media screen and (max-width:800px){
    .side_nav{
        right:-15px;
    }
    .side_nav .side_nav1,
    .side_nav .side_nav2,
		.side_nav .side_nav3{
    }
}
@media screen and (max-width:480px){
    .side_nav{
        width: 100%;
        top:unset;
        bottom: 0;
        right: unset;
        left:0;
			  display: flex;
        justify-content: center;
        gap: 1em;
    }
    .side_nav .side_nav1,
    .side_nav .side_nav2,
		.side_nav .side_nav3 {
        display: inline-block;
        line-height: 1.5;
        padding: 10px;
        height:auto;
        writing-mode: initial;
        -webkit-writing-mode: initial;
        -ms-writing-mode: initial;
        -o-writing-mode: initial;
        border-bottom: unset;
        border-bottom-left-radius: unset;
        border-top-right-radius: 20px;
			margin: 0;
			width: 31%;
    }
}

/*
-----------------------------------------------
 BUTTON
----------------------------------------------- */
.btn_arrow{
    max-width:220px;
  padding: 10px 25px 10px 25px;
  position: relative;
  z-index: 1;
  transition: .3s;
	border-radius: 50px;
	box-shadow: 0 0 8px #bbb;
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}
.btn_arrow:before {
    content: "";
    width: 24%;
    height: 1px;
    background-color: #9f0d23;
    position: absolute;
    right: 55px;
}
.btn_arrow:after{
    content: "";
    width: 26px;
    height: 26px;
    background-image: url(/contents/images/arrow.png);
	background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left:5px;
}
.btn_arrow:hover {
  transform: translateY(-3px);
}


/*
-----------------------------------------------
 FOOTER
----------------------------------------------- */
footer{
    color: #fff;
    padding: 30px 0 120px;
    background-color: #333333;
}
footer h2{
  font-size:2.4rem;
  margin:0 0 10px 0;
	font-family: 'Noto Sans JP'
}
footer p{
    font-size:1.6rem;
    margin:0 0 10px 0;
}
footer a{
    color: #fff;
}
.foot_top{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 1em;
}
.foot_top li{
	width: 32%;
}
.foot_top li a{
	display: block;
	border: 1px solid #fff;
	padding: 0.5em 0;
	width: 100%;
	text-align: center;
}
.foot_bottom{
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
}
.copyright{
	text-align: center;
}
@media screen and (max-width:480px){
	.foot_top li{
		width: 100%;
		margin-bottom: 0.5em;
	}
}


/*
-----------------------------------------------
------　各ページのCSS ------
----------------------------------------------- */
/*-----------------------------------------------
 TOP
----------------------------------------------- */
.mv{
	overflow: hidden;
	height: 80vh;
}

.anime_wrap{
    position: relative;
}
.anime_wrap p{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.mv img{
    opacity: 0;
    transition: 1s;
    transition-delay: .5s;
		width: 100%;
		height: 100%;
		object-fit: cover;
}
.mv.show img{
    opacity: 1;
}
.mv p{
    opacity: 0;
    transition: .5s;
    transition-delay: 1s;
	font-size: 5.4rem;
	font-family: serif;
	writing-mode: vertical-rl;
	text-align: center;
	margin: 0;
	height: max-content;
}
.mv.show p{
    opacity: 1;
}
.mv p span{
	background: #fff;
	padding: 0.4em 0;
	display: inline-block;
}
.mv p span.txt2 {
	margin-top: 3em;
}
.mv p span.txt3 {
	margin-top: 1em;
}
@media screen and (max-width:600px){
	.mv{
		height: 50vh;
	}
	.mv img{
	}
	.mv p{
		font-size: 3.4rem;
	}
	.mv p span{
		padding: 0.2em 0;
	}
}


/*New Topics*/
.pageListItemBlock-type01{
	border-top: 1px solid #ccc;
	margin: 2em 0;
}
.pageListItemList{
	border-bottom: 1px solid #ccc;
	padding: 1.5em 0;
	margin: 0 !important;
	display: flex;
	align-items: center;
}
.pageListItemList .tagIcon{
	margin-right: 1em;
}
.pageListItemList .tagIcon span{
	display: inline-block;
	border: 1px solid #006836;
	border-radius: 50px;
	padding: 0 0.8em;
	font-size: 1.4rem;
}
.pageListItemList .tagIcon .seminar{
	color: #006836;
}
.pageListItemList .tagIcon .news{
	color: #ce8000;
	border: 1px solid #ce8000;
}
.pageListItemList .tagIcon .report{
	color: #9f0d23;
	border: 1px solid #9f0d23;
}
.pageListItemList .pageListDate{
	display: inline-block;
	margin-right: 1.5em;
}
.pageListItemBlock-type03 div.pageListThumbNail img {
    width: 100%;
    height: 280px !important;
    object-fit: cover;
}
@media screen and (max-width:600px){
	.pageListItemList .tagIcon span{
		font-size: 1.2rem;
	}
	.pageListItemList .pageListDate{
		display: block;
		margin-right: 1.5em;
	}
	.pageListTitle{
		width: 75%;
	}
	.pageListItemList .tagIcon{
		margin-right: 0;
		width: 22%;
	}
}

.paging-type01 p{
	background: none !important;
	padding-left: 0 !important;
	text-align: right;
	display: flex;
	justify-content: flex-end;
}
.paging-type01 a{
    width:160px;
  padding: 10px 25px 10px 25px;
  position: relative;
  z-index: 1;
  transition: .3s;
	border-radius: 50px;
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.paging-type01 a:before {
    content: "";
    width: 24%;
    height: 1px;
    background-color: #9f0d23;
    position: absolute;
    right: 55px;
}
.paging-type01 a:after{
    content: "";
    width: 26px;
    height: 26px;
    background-image: url(/contents/images/arrow.png);
	background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left:5px;
}
.paging-type01 a:hover {
  transform: translateY(-3px);
}
/*
-----------------------------------------------
 お問い合わせ
----------------------------------------------- */
.contact .form form{
    border:none;
    padding:0;
}
.contact .form fieldset.formBlock{
    padding:20px 10px;
    border-top:1px solid #9f9f9f;
    border-bottom:none;
}
.contact .form fieldset.formBlock:last-of-type{
    border-bottom:1px solid #000;
}
.contact .form .form-validation .caution.icon{
    background:#E30012;
}
.contact .form .submitBtn{
    color:#000!important;
    border:1px solid #000;
    background:#E7E21E;
    font-size: 1.6rem;
    padding:8px 30px;
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}
.contact .form .submitBtn:hover{
    opacity:0.8;
}
.contact .form label{
    display:block;
    line-height: 2;
}
.contact .form fieldset div.content input[type=text]{
    width:45%;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input{
    width:93%;
}
.contact .form .address input{
    width:93%!important;
}
.contact .form fieldset div.content textarea{
    width:93%;
}
@media screen and (max-width:600px){
    .contact .form fieldset legend.title,
    .contact .form fieldset .content{
        width:100%;
    }
    .contact .form fieldset.formBlock{
        padding:15px 10px;
    }
    .contact .form .form-validation .caution.icon{
        float:none;
        margin-left:15px;
    }
}
.submitBtn {
    border: none !important;
    padding: 8px 1em !important;
    color: #fff !important;
    font-size: 1.6rem !important;
    text-decoration: none !important;
    background: #9f0d23 !important;
}
.formCheckBlock,
.formThanksBlock{
    max-width: 800px;
    width:90%;
    margin: auto;
    padding: 3em 0;
}
.formCheckBlock form{
    border:none;
}
.formCheckBlock .btnBack input{
    color:#000!important;
    background:none;
    width:150px;
    font-size:1.6rem;
    padding:10px 0;
    font-weight:400;
}
.formCheckBlock .btnSend{
    border:none;
}
.formCheckBlock .btnSend input{
    width:200px;
    font-size:1.6rem;
    padding:10px 0;
    font-weight:400;
    color:#000!important;
    background:#E7E21E;
    border:1px solid #000;
}

/*下層*/
.sitemap ul li{
    margin-bottom:20px;
}

.member main{
	background: url(/contents/images/bg_img.png) repeat-y top center;
	background-size: 100% auto;
}
.topics #main,.member #main{
    max-width: 90%;
    width: 1100px;
    margin: auto;
}
.area table tbody{
	border: 1px solid #cccccc;
}
.area table th{
	width: 4em;
	border: none;
	padding: 0.5em 0 0.5em 1em;
	box-sizing: border-box;
}
.area table td{
	border: none;
	padding: 0.5em;
	box-sizing: border-box;
}
.area_01 thead th,p.area_01{
	background: #008044;
	color: #fff;
}
.area_02 thead th,p.area_02{
	background: #434380;
	color: #fff;
}
.area_03 thead th,p.area_03{
	background: #0080c4;
	color: #fff;
}
.area_04 thead th,p.area_04{
	background: #ce8000;
	color: #fff;
}
.area_05 thead th,p.area_05{
	background: #b04460;
	color: #fff;
}
.history{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.history dt{
	width: 13%;
	color: #006934;
	border-right: 1px solid #006934;
	padding: 0.8em 0;
	position: relative;
}
.history dt:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 0 8px 10px;
    border-color: transparent transparent transparent #006934;
    position: absolute;
    top: 13px;
    right: -10px;
    /* bottom: 0; */
    margin: auto;
}
.history dd{
	width: 75%;
	padding: 0.8em 0;
}
@media screen and (max-width:480px){
	.history{
		justify-content: space-between;
	}
	.history dt{
		width: 20%;
	}
	.history dd{
		width: 75%;
	}
}
.name{
	text-align: right;
	font-weight: bold;
	font-size: 1.4rem;
}
.name span{
	display: block;
	font-size: 1.8rem;
}
.introduction{
	display: flex;
	flex-wrap: wrap;
	gap: 2%;
}
.introduction li{
	width: 31%;
	box-shadow: 0 0 5px #bbb;
	padding: 1em;
	box-sizing: border-box;
	margin-bottom: 2em;
}
.introduction dt{
	border-bottom: 1px solid #bbb;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}
.introduction dd{
	font-size: 1.2rem;
}
@media screen and (max-width:480px){
	.introduction_img{
		width: 50%;
		margin: 0 auto;
	}
	.introduction {
		gap: 0;
		justify-content: space-between;
	}
	.introduction li{
		width: 48%;
	}
}
.introduction_ob{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.introduction_ob li{
	width: 48%;
	box-shadow: 0 0 5px #bbb;
	padding: 1em;
	box-sizing: border-box;
	margin-bottom: 2em;
	display: flex;
	flex-wrap: wrap;
	background: #fff;
	justify-content: space-between;
}
.introduction_ob .ob_img{
	width: 28%;
	margin: 0 !important;
}
.introduction_ob dl{
	width: 70%;
}
.introduction_ob dt{
	border-bottom: 1px solid #bbb;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}
.introduction_ob dd{
	font-size: 1.2rem;
}
@media screen and (max-width:480px){
	.introduction_ob li{
		width: 100%;
	}
}
.list_txt li{
	text-align: center;
	background: #fff;
	padding: 0.5em;
	margin-top: 1em;
	font-weight: bold;
	font-size: 1.8rem;
}
.column-2colstyle_a{
	position: relative;
	height: 460px;
	margin-bottom: 4em;
}
.sdgs .column-2colstyle_a{
	height: 530px;
}
.column-2colstyle_a .column-2colstyle_a_img {
    width: 60%;
    position: absolute;
    top: 0px;
    right: 0px;
	z-index: 1;
}
.column-2colstyle_a .column-2colstyle_a_txt {
    position: absolute;
    width: 45%;
    padding: 2em 1.5em;
    box-sizing: border-box;
    top: 20%;
    left: 0px;
    background-color: #fff;
	z-index: 2;
	box-shadow: 0 0 5px #bbb; 
}
.column-2colstyle_a .column-2colstyle_a_img_r {
    width: 60%;
    position: absolute;
    top: 0px;
    left: 0px;
	z-index: 1;
}
.column-2colstyle_a .column-2colstyle_a_txt_r {
    position: absolute;
    width: 45%;
    padding: 2em 1.5em;
    box-sizing: border-box;
    top: 20%;
    right: 0px;
    background-color: #fff;
	z-index: 2;
	box-shadow: 0 0 5px #bbb;
}
.column-2colstyle_a h3{
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #9e0f21;
	font-weight: bold;
}
@media screen and (max-width: 769px) {
    .column-2colstyle_a,.sdgs .column-2colstyle_a {
        height: auto;
        position: static;
        display: flex;
        flex-wrap: wrap;
    }
	.column-2colstyle_a .column-2colstyle_a_img {
        width: 90%;
        position: static;
        margin: -1em 0em 0 8%;
    }
	.column-2colstyle_a .column-2colstyle_a_txt {
        width: 90%;
        padding: 1.5em;
        position: static;
    }
	.column-2colstyle_a .column-2colstyle_a_img_r {
       width: 90%;
        position: static;
        margin: -1em 0em 0 0;
	}
	.column-2colstyle_a .column-2colstyle_a_txt_r {
		width: 90%;
        padding: 1.5em;
        position: static;
        margin: 0 0 0 8%;
	}
}
.topics .pageListItemBlock,.report .pageListItemBlock{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 2%;
}
.topics .pageListItemBlock-type03,.report .pageListItemBlock-type03{
	float: inherit !important;
	margin: 0 0 1em 0 !important;
	width: 31% !important;
}
@media screen and (max-width: 480px) {
	.topics .pageListItemBlock,.report .pageListItemBlock{
		gap: 0;
	}
	.topics .pageListItemBlock-type03,.report .pageListItemBlock-type03{
		float: inherit !important;
		margin: 0 0 1em 0 !important;
		width: 100% !important;
	}
}
.icon_sdgs{
	display: flex;
	flex-wrap: wrap;
	gap: 2px;
}
.icon_sdgs li{
	width: 18%;
}
.tour_detail{
	display: flex;
	flex-wrap: wrap;
}
.tour_detail dt{
	border-bottom: 1px solid #bbb;
	padding: 0.5em 1em 0.5em 0;
	box-sizing: border-box;
	width: 22%;
}
.tour_detail dd{
	border-bottom: 1px solid #bbb;
	padding: 0.5em 0;
	width: 73%;
}
.award{
	width: 49%;
}
.award li{
	background: #e0e0e0;
	margin-bottom: 0.5em;
	padding: 0.5em;
	box-sizing: border-box;
}
@media screen and (max-width: 480px) {
	.award{
		width: 100%;
	}
}
/*スライドショー
-------------------------------------------------- */
.slide{
	width: 20% !important;
	max-width: 280px;
}
.slide img {
  display: block;
  margin: 0 auto;
}
.slider,.history_slider {
  display: flex;
}
.history_slide {
	background: #fff;
	border-radius: 8px;
	padding: 1em 1em 0;
	box-sizing: border-box;
	width: 20% !important;
	max-width: 280px;
}
.history_slide.swiper-last {
	background: none;
}
.history_slide img {
  display: block;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
	.slide,.history_slide {
		width: 30% !important;
	}
}
@media screen and (max-width: 480px) {
	.slide,.history_slide {
		width: 45% !important;
	}
}

  [class*=swiper]:focus {
    outline: none;
  }

  .slide-media,
  .thumb-media {
    position: relative;
    overflow: hidden;
  }
  .slide-media img,
  .thumb-media img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }



  .card05 {
    overflow: hidden;
  }
  .card05 .swiper {
    overflow: visible;
  }
  .card05 .swiper-wrapper {
    -webkit-transition-timing-function: linear !important;
            transition-timing-function: linear !important;
  }
  .card05 .swiper-slide {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
  }
  .card05 .slide {
    overflow: hidden;
    width: 36rem;
    border-radius: 4px;
    -webkit-box-shadow: var(--box-shadow);
            box-shadow: var(--box-shadow);
  }
  .card05 .slide-media {
    padding-top: 62.5%;
  }
  .card05 .slide-media img {
    height: calc(100% + 16px);
    -webkit-transform: translateY(-16px);
            transform: translateY(-16px);
  }
  .card05 .slide-content {
    padding: 3.2rem;
  }
  .card05 .slide-date {
    font-size: 1.2rem;
    line-height: 1;
    display: block;
    color: var(--color-theme);
  }
  .card05 .slide-title {
    line-height: 1.6;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 3.2em;
    margin-top: 1.6rem;
  }



  @media only screen and (max-width: 1024px) {
    html {
      -webkit-text-size-adjust: 100%;
    }
    .l-inner {
      padding: 0 4rem;
    }
    .pc {
      display: none !important;
    }
  }

  @media only screen and (max-width: 599px) {
    html {
      font-size: 50%;
    }
    .pc-tab {
      display: none !important;
    }
    .card05 .slide {
      width: 24rem;
    }
  }

  @media only screen and (min-width: 1025px) {
    .tab-sp {
      display: none !important;
    }
    .swiper-button-prev::before, .swiper-button-next::before {
      -webkit-transition: var(--transition);
      transition: var(--transition);
    }
    .swiper-button-prev:hover::before, .swiper-button-next:hover::before {
      -webkit-transform: scale(1.2);
              transform: scale(1.2);
    }
    .card05 .slide {
      -webkit-transition: var(--transition);
      transition: var(--transition);
    }
    .card05 .slide img {
      -webkit-transition: var(--transition);
      transition: var(--transition);
    }
    /*.card05 .slide:hover {
      -webkit-transform: translateY(-16px);
              transform: translateY(-16px);
      -webkit-box-shadow: var(--box-shadow-hover);
              box-shadow: var(--box-shadow-hover);
    }
    .card05 .slide:hover img {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    .card05 .swiper:hover .slide:not(:hover) {
      opacity: 0.3;
    }*/
  }

  @media only screen and (min-width: 600px) {
    .sp {
      display: none !important;
    }
  }

.gallery_slide{
	display: flex;
	flex-wrap: nowrap;
}
.gallery_ttl{
	width: 20%;
  writing-mode: vertical-rl;
}

/*組合員紹介*/
.member table tbody{
	border: none;
	background: none;
}
.member table tr{
	background: none;
}
.member table th{
	width: 20%;
	border: none;
	padding: 0.5em 0;
	box-sizing: border-box;
	font-weight: normal;
	background: none;
}
.member table td{
	width: 80%;
	border: none;
	padding: 0.5em 0;
	box-sizing: border-box;
	background: none;
}
.member_list .pageListItemBlock{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap: 2%;
}
.member_list .pageListItemBlock-type03{
	float: inherit !important;
	margin: 0 0 1em 0 !important;
	width: 48% !important;
	background: #fff;
	padding: 2em 2em 1em;
	box-sizing: border-box;
}
@media screen and (max-width: 480px) {
	.member_list .pageListItemBlock{
		gap: 0;
	}
	.member_list .pageListItemBlock-type03{
		float: inherit !important;
		margin: 0 0 1em 0 !important;
		width: 100% !important;
	}
}
.member_list .pageListTitle{
	font-size: 1.8rem;
	padding-bottom: 0.5em;
	margin-bottom: 1em !important;
	border-bottom: 1px solid #333;
}
.member_list .g_box{
	padding: 1em;
	margin-bottom: 2em;
}
.member_list .pageListDetailLink a{
  max-width:220px;
  position: relative;
  z-index: 1;
  transition: .3s;
	background: #fff;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	margin-right: 0;
}
.member_list .pageListDetailLink a:before {
    content: "";
    width: 24%;
    height: 1px;
    background-color: #9f0d23;
    position: absolute;
    right: 55px;
}
.member_list .pageListDetailLink a:after{
    content: "";
    width: 26px;
    height: 26px;
    background-image: url(/contents/images/arrow.png);
	background-size: 100%;
    background-repeat: no-repeat;
    display: inline-block;
    margin-left:5px;
}
.member .sns{
	display: flex;
}
.member .sns li{
	width: 15%;
	margin-right: 10px;
}


.p404 main{
	text-align: center;
	height: 50vh;
	font-size: 3.0rem;
	padding-top: 4em;
}




